/* Add your own css rules here */
@font-face {
    font-family: 'dezen_stencil';
    src: url('fonts/dezen_stencil_02_medium-webfont.eot');
    src: url('fonts/dezen_stencil_02_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dezen_stencil_02_medium-webfont.woff') format('woff'),
         url('fonts/dezen_stencil_02_medium-webfont.ttf') format('truetype'),
         url('fonts/dezen_stencil_02_medium-webfont.svg#dezen_stencil_02_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	color: #3a383a;
}

.print-header {
    display: none;
    text-align: center;
}

h3.sidebar-title {
	color:#02b29a;
}

.wp-caption .wp-caption-text {
    color: #02b29a;
    font-family:'tabiademibold', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    text-align: center;
}

.post-content ul {
    list-style: disc outside none;
    margin: 16px 0;
    padding-left: 40px;
}

.bellow_header {
    border-bottom: 1px solid #b4b9bd;
    overflow: hidden;
}
.bellow_header_title {
    margin:  0 auto;
}
.bellow_header_title_inner {
    color: #02b29a;
    font-size: 36px;
    line-height: 36px;   
    float: left;
    margin: 19px 0;
}
.bellow_header .tagline {
    font-family:'tabiademibold', Arial, Helvetica, sans-serif !important;
    font-size: 18px;
    line-height: 20px;
    text-transform: none;
    color: #404041;
    text-align: right;
    float: right;
    width: 40%;
    margin: 8px 0;
}

.homepage_header {
    background: url(images/austeng/homepage_banner.jpg) no-repeat center top;
    background-color: #3a383a;
    height: 314px;
}

.homepage_header .tagline {
    font-family:'tabiademibold', Arial, Helvetica, sans-serif !important;
    font-size: 34px;
    line-height: 47px;
    color:  #fff;
    padding: 50px 0 10px;
}
.homepage_header .tagline .wpb_wrapper {
    padding-left: 5%;
    width: 32%;
}
.homepage_header .tagline .tagline-text {
    background-color: #3a383a;
    line-height: 36px;
}

.homepage_header .homepage_box {
    background: none;
}
.homepage_header .homepage_box:hover {
    background: #02b29a;
}
.homepage_header .homepage_box .shortcode_img {
    border-radius: 10%;
    height: 78px;
    padding-top: 22px;
    margin: 20px auto 30px;
}
.homepage_header .homepage_box.industry .shortcode_img {
    height: 83px;
    padding-top: 17px;
}
.homepage_header .homepage_box .widget-title {
    font-family:'dezen_stencil', Arial, Helvetica, sans-serif !important;
    font-size:  28px;
    color: #02b29a;
    letter-spacing: 0;
    padding-bottom: 3px;
    margin: 34px 0 9px;
}
.homepage_header .homepage_box .widget-title span {
    background-color: #fff;
    padding: 0 6px;
}
.homepage_header .homepage_box .content_box_text {
    color: #fff;
}

.homepage_graph {
    margin: 30px 0 !important;
    text-align: center;
}

.recent_posts_container {
    font-size: 14px;
}
.recent_posts_container .col {
    width: 23%;
    max-width: none;
}
.recent_posts_container h3 {
    font-size: 20px;
}
.col h3 a, .col h4 a {
    color: #02b29a;
}
.col h3 a:hover, .col h4 a:hover {
    color: #888888;
}

.portfolio-tabs {
    margin-top: 0px;
    font-family:'tabiademibold', Arial, Helvetica, sans-serif !important;
}

.recent-portfolio a:hover img{
	border:1px solid #02b29a;	
}

/* Force images in content area to respond responsively */
.post-content img {
    max-width: 100%;
    width: auto !important;
    height: auto !important;
}

p, .post-content p {
	margin-bottom:20px;	
}

/* Sidebar */
.sidebar-widget {
    color: #3a383a;
}

/* Latest Posts widget */
.latest-posts h2 {
    font-size: 18px;
    padding-bottom: 6px;
}
.latest-posts a {
    color: #3a383a;
}
.latest-posts span {
    font-size: 14px;
}

input[type="email"], textarea {
    background: none repeat scroll 0 0 #F7F7F8;
    border: 1px solid #CCCCCC;
    color: #B2B2B6;
    padding: 5px 10px;
    width: 92%;
}

.keep-up-to-date-text {
    font-size:  14px;
}

.keep-up-to-date .field {
   margin-top: 10px; 
}
.keep-up-to-date label {
    font-family:'tabiademibold', Arial, Helvetica, sans-serif !important;
    color: #000;
}
.keep-up-to-date label .required {
    color: #02b29a;
}

.keep-up-to-date-send {
    width: 100%; 
    background: #02b29a; 
    border: 0; 
    font-family:'tabiademibold', Arial, Helvetica, sans-serif !important;
    color: #fff; 
    height: 30px; 
    margin-top: 20px;
}

.ourpartners {
    font-size: 14px;
}
.ourpartners img {
    width: 100%;
    max-width: 298px;
    margin-top: 10px;
}

.footer .inner {
    height: 197px;
}

.footer_tagline {
    font-family:'dezen_stencil', Arial, Helvetica, sans-serif !important;
    color: #02b29a;
    text-transform: uppercase;
    font-size: 27px;
    line-height: 26px;
    float: left;
    margin-left: 70px;
    margin-top: 32px;
}

.footer .right_copyright {
    font-size: 12px;
    color: #fff;
    text-align: right;
    position: absolute;
    bottom: 40px;
    right: 25px;
}
.footer .right_copyright a {
    color: #fff;
}
.footer .right_copyright a:hover {
    color: #727272;
}



/* Media queries  1160? */
@media screen and (max-width: 1100px) {

}
@media screen and (max-width: 1080px) {
    .homepage_header .tagline .wpb_wrapper {
        width: 50%;
    }
    .bellow_header .tagline {
        width: 45%;
    }
}
@media screen and (max-width: 1000px) {

}

	
@media screen and (max-width: 960px) {

}
@media screen and (max-width: 830px) {

}
@media screen and (max-width: 768px) {
    .homepage_header .tagline {
        font-size: 25px;
    }
    .bellow_header_title_inner {
        float: none;
        text-align: center;
    }
    .bellow_header .tagline {
        text-align: center;
        float: none;
        width: 100%;
    }
    .footer .inner {
        height: auto;
    }
    .footer_tagline {
        display: none;
    }
    .footer .right_copyright {
        position: static;
        text-align: center;
    }
}
@media screen and (max-width: 670px) {
    .homepage_header {
        background-image: none;
        height: auto;
    }
    .homepage_header .tagline {
        padding: 10px 0 10px;
    }
    .homepage_header .tagline .wpb_wrapper {
        width: auto;
    }
}
@media screen and (max-width: 640px) {

}

@media screen and (max-width: 600px) {

}
@media screen and (max-width: 470px) {	

}
@media screen and (max-width: 420px) {

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

}